@charset "UTF-8";
/* init */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	overflow-y: scroll;
	line-height: 1;
	/*word-break: break-all;*/
	word-wrap: break-word;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	/*text-align: left;*/
	font-weight: normal;
	vertical-align: middle;
	word-break: break-all;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
a {
	text-decoration: none;
}
img {
	vertical-align: bottom;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section, summary {
	display: block;
}


/* local */
body {
    color: #444;
    font-family: Arial, Helvetica, Trebuchet, 'Lucida Grande', Geneva, Verdana, Tahoma, sans-serif;
    background: #fff;
	font-size: 1.2rem;
	line-height: 1.5em;
}
select {
	font-family: Arial, Helvetica, Trebuchet, 'Lucida Grande', Geneva, Verdana, Tahoma, sans-serif;
}
p {
	margin: 5px;
	padding: 5px;
	font-size: 87.5%;
}
* a {
	word-break: break-all;
	color: #00a0e9;
}
.url {word-break: break-all}

#logo-konami img {
    width: 130px;
    height: auto;
    float: left;
}

header {
    background: #fff;
    position: relative;
    width: 100%;
    height: 37px;
    -webkit-box-shadow: 0px 1px 2px;
    box-shadow: 0px 1px 2px;
}
.date {
	margin: 10px 0;
	font-size: 87.5%;
	text-align: right;
}
.contents {
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, #b9cdd6 0%,#fff 100%) no-repeat;
	padding:20px 0;
}

.contents .inner {
	width: 90%;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding:10px;
}

.contents .content-title h1 {
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	padding: 5px;
}

.content-main .intro {
	margin-bottom: 20px;
}

/* nav */
nav ul {
	list-style-type: decimal;
	margin-left: 40px;
	margin-bottom: 30px;
}

/* copyright */
footer .copyright {
	text-align: center;
	font-size: 0.9rem;
}

/* section */
section table th,
section table td {
	font-size: 131.25%;
}
.article section+section {
	margin-top: 30px;
}
.article section h1 {
	font-weight: bold;
	font-size: 1.5rem;
}
.article section ol {
	list-style-type: square;
}
.article section ol li {
	margin: 10px 0 0 0px;
	font-size: 87.5%;
}
.article section ul {
	list-style-type: decimal;
}
.article section ul li {
	margin: 10px 0 0 50px;
	font-size: 87.5%;
}
.article section h2 {
	font-weight: bold;
	/*font-style: italic;*/
	margin: 10px;
	font-size: 87.5%;
}
.article section table {
	font-size: 0.8rem;
	table-layout: fixed;
}
.article section table th,
.article section table td {
	border: 1px solid #000;
}
.article section table td:nth-child(3){
	max-width: 60px;
}
.article section table th {
	background-color: #eeece1;
	font-weight: bold;
	min-width: 100px;
}
.article section table td {
	padding: 5px;
}
@media screen and (max-width:320px){
	.article section table th,
	.article section table td {
		border: 1px solid #000;
		min-width: 30px;
		word-break: break-all;
	}
}

/* agree & confirm */
.confirm ul {
	margin: 30px;
	text-align: center;
}
.confirm li {
	display: inline-block;
}
.confirm li+li {
	margin-left: 20px;
}
.confirm li a {
	display: inline-block;
	padding: 5px;
	border: 1px solid #bbb;
	border-radius: 5px;
	background-color: #eee;
	color: #000;
}
.confirm a:hover {
	opacity: 0.5;
}

/* sabun */
@media screen and (max-width:400px){
	.confirm li+li {
		margin: 20px 0 0 0;
	}
}
@media screen and (min-width:400px){
	.newline {
		display: none;
	}
}

p.btn {
	background-color: #eee;
	border: 1px solid #eee;
	border-radius: 10px;
	padding: 5px;
	width: 280px;
	margin: 20px auto;
	text-align: center;
}
p.btn>a {
	width: 280px;
	display: block;
}
p.btn:hover {
	opacity: 0.4;
}

.select-area {
	width: 96%;
	margin: 0 auto 10px;
	text-align: right;
}
.select-area select {
	box-sizing: border-box;
	padding: 4px;
	border: 1px solid #b9cdd6;
	font-size: 87.5%;
	line-height: 1.2857em;
	display: inline-block;
	width: 20%;
	min-width: 200px;
}
b {
	font-weight: bold!important;
}

/* list-style modify */
.article ol li {
	list-style: none!important;
}
.article ol li::before {
	content:'-';
	margin-right: 10px;
}
/* list-style modify */

/* li */
ol {
	margin: 10px 0 0 35px;
	font-size: 87.5%;
}
.list_par {
	margin-left: 40px;
}
/* list decimal */
.list_dec {
	list-style-type: decimal !important;
}
/* list parentheses */
.list_par li {
	list-style-type: none!important;
	list-style-position: outside!important;
	counter-increment: cnt!important;
}
.list_par li:before {
	content: "("counter(cnt)") "!important;
	display: inline-block;
	text-align: left;
	width: 2em!important;
	margin-right: 1em!important;
	margin-left: -3em!important;
}
.list_par.roman li:before {
	content: "("counter(cnt, lower-roman)") "!important;
	display: inline-block;
	text-align: left;
	width: 2em!important;
	margin-right: 1em!important;
	margin-left: -3em!important;
}
.list_par.roman-u li:before {
	content: "("counter(cnt, upper-roman)") "!important;
	display: inline-block;
	text-align: left;
	width: 2em!important;
	margin-right: 1em!important;
	margin-left: -3em!important;
}
.list_par.list_dec li:before {
	content: "("counter(cnt, decimal)") "!important;
	display: inline-block;
	text-align: left;
	width: 2em!important;
	margin-right: 1em!important;
	margin-left: -3em!important;
}
/* list square */
.list_squ {
	list-style-type: square!important;
}
/* hyphen */
.list_h li::before {
	display: inline-block;
	text-align: right;
	content: '-'!important;
	width: 2em!important;
	margin-right: 1em!important;
	margin-left: -3em!important;
}
/* circle */
.list_cc {
	list-style-type: circle!important;
}
.intro ul * {
    margin: 10px 0 0 35px;
    font-size: 87.5%;
}
/* list disc */
.list_disc {
	list-style-type: disc!important;
}
